prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=${prefix}/
libs=-lwinpr-tools2

Name: WinPR
Description: WinPR: Windows Portable Runtime
URL: http://www.freerdp.com/
Version: 2.11.8
Requires:
Requires.private: winpr2 libssl
Libs: -L${libdir} ${libs}
Libs.private: -lcrypto
Cflags: -I${includedir}
